.navegacion{
	width: 980px;
	margin: 30px auto;
	background: grey;
    color:#fff;
    font-size:19pt;
     
    
}

.navegacion ul{
	list-style: none;
}

.menu > li{
	position: relative;
	display: inline-block;
}

.menu > li > a{
	display: block;
	padding: 15px 20px;
	color: #fff;
	font-family: 'Open sans';
	text-decoration: none;
	 
}

.menu li a:hover{
	color: #CE7D35;
	transition: all .3s;


}

.submenu{
	position: absolute;
	background: grey;
	width: 120%;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1.5s;
	
}



.submenu li a{
	display: block;
	padding: 15px;
	color: #fff;
	font-family: 'Open sans';
	text-decoration: none;
		background: grey;
}



.menu li:hover .submenu{
	visibility: visible;
	opacity: 1;
}